Subject: Ticket Assigned - Exchange
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 11:11:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange Hi,
My order number is 9678201341

I got the order and i want to exchange 2 items
That is maybelline falsies lash mascara and philips avent bottle

The reason for exchange is they were not sealed.

I wrote it on the babyshop app also while applying for return but the courier person came and picked all the items so plz let me know how can i get the fresh item?

I am attaching the pics of damaged and unsealed item for which i want the fresh piece

Regards 
Kanwal

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2882067